Subject: summary for software for preparing input for large molecule

From: Pradipta Bandyopadhyay <[email-masked]>
Date: Tue, 10 Aug 1999 15:58:48 -0500 (CDT)

Dear CCL members,
    I posted the following message two days back.
-------------------------------------------
  Dear CCL members,
    I have a question about the preparation of input file for large molecules.
 It is hard to use z-matrix input for a large molecule. So I decided to use
 some drawing software to draw the molecule and then extract the coordinates
 using 'BABEL'. I have been using ISIS Draw 2.2.1. However, all structures
 drawn by me are coming as planar  i.e. Z-coordinates are all zero.
 My question is
     Am I making some mistake or is it intrinsic to ISIS?
        and
     is there any other software, which can do the things better?
       and
     what is the standard way of generating input file for a large molecule
    (say, has 100 atoms) i.e. my way is correct or not?
 Thanks for your help. I will summarize the replies.
                                          Pradipta
--------------------------------------------------
   I got several replies. The gist is that ISIS is really a 2D software but
 there are several 3D software - Weblab viewer, Corina, Concord, Spartan,
 Hyperchem, Alchemy etc. I used Weblab viewer and it worked.
  I thank Chaitanya Wannere, Antonio Luiz Oliveira de Noronha, Ansgar 
 Schuffenhauer, Herbert Fruchtl, Doug Henry and Richard Wood for their mails.
                                                           Pradipta  
-- 
               *****************************************
               *   Dr. Pradipta Bandyopadhyay          *
               *   AMES LAB                            *
               *   Department of Chemistry             *
               *   Iowa State Unievrsity               * 
               *   Ames, IA 50011                      *
               *   USA                                 *
               *   e-mail: [email-masked]  *
               *   Phone : 515-294-4604  (Lab)         *
               *         : 515-232-8067  (Residence)   *
               *   Fax   : 515-294-0105                *
               *   URL: http://www.msg.ameslab.gov/    *
               *        Group/pradipta/index.html      * 
               *****************************************

------------------------------------------------------------------------------
...FOR AFTERWARDS A MAN FINDS PLEASURE IN HIS PAINS,
 WHEN HE HAS SUFFERED LONG AND WANDERED FAR.

                                    -- HOMER
------------------------------------------------------------------------------